Bug 34055 - unable to print to usb printer
Summary: unable to print to usb printer
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-30 12:50 UTC by Denis Bergeron
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-10 12:24:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Denis Bergeron 2001-03-30 12:50:07 UTC
I have a epson stylus color 777 on an usb port on an athlon - asus k7m
board (via chipset). 
I can't acces the usb printer : No such printer error. 
(a 'cat text.txt > /dev/usb/lp0'  give me the same error.)


I can't configure a printer.
I can't start the lpd deamon : no printer configurer.

Comment 1 baulv 2001-03-31 21:23:08 UTC
up2date the following rpm's:

printconf-0.2.8-1

printconf-gui-0.2.8-1

hotplug-2001_02_14-12

gnome-print-0.25-9.i386.rpm

gimp-print


Comment 2 Tim Waugh 2002-01-10 12:24:26 UTC
Do you still have this problem after updating?


Comment 3 Tim Waugh 2002-10-16 12:34:23 UTC
No response.  Closing.


Note You need to log in before you can comment on or make changes to this bug.